RubyGems Navigation menu

querylicious 0.3.2

An opinionated search query parser

Versiones:

  1. 0.5.0 - February 15, 2019 (10 KB)
  2. 0.4.1 - September 16, 2018 (10 KB)
  3. 0.4.0 - May 07, 2018 (10 KB)
  4. 0.3.2 - April 13, 2018 (10 KB)
  5. 0.3.1 - February 19, 2018 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (5):

  • dry-initializer ~> 2.3
  • dry-matcher < 0.8, >= 0.6.0
  • dry-struct ~> 0.4.0
  • dry-types ~> 0.12.0
  • parslet ~> 1.8
  • dependencias de Development (10):

  • bundler ~> 1.15
  • mutant ~> 0.8.0
  • mutant-rspec ~> 0.8.0
  • pry ~> 0.11
  • rake ~> 12.0
  • reek ~> 4.7
  • rspec ~> 3.0
  • rspec-parameterized ~> 0.4.0
  • rubocop ~> 0.52
  • simplecov ~> 0.16
  • Propietarios:

    Autores:

    • Jo-Herman Haugholt

    SHA 256 checksum:

    2468336f8413d8d2c14efb13310f0a3325b4ae8a213f95379945fb144148a881

    Total de descargas 4.015

    Para esta versión 574

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3

    Enlace: